{
  "Name": "root",
  "Path": [
    "root.config"
  ],
  "Children": [
    {
      "Name": "gage0.service",
      "Path": [
        "gage0.service.config",
        "onInit.config",
        "base.service.config",
        "autoDie.service.config",
        "objcomponents.service.config",
        "thick.service.config"
      ],
      "Children": []
    },
    {
      "Name": "warnings.service",
      "Path": [
        "warnings.service.config"
      ],
      "Children": []
    },
    {
      "Name": "customMenu.ui",
      "Path": [
        "customMenu.config"
      ],
      "Children": []
    },
    {
      "Name": "customSections.ui",
      "Path": [
        "customSection.config"
      ],
      "Children": []
    },
    {
      "Name": "uiModule.ui",
      "Path": [
        "base.component.config",
        "thick.component.config",
        "autoDie.component.config"
      ],
      "Children": []
    }
  ]
}